function item074()
	id = player.GetTargetPlayer()
	mid=battle.GetActingPlayerID()
		
	jiastat=3
	if battle.CheckPlayerStat(mid,744)==1 then
	jiastat=1
	elseif battle.CheckPlayerStat(mid,743)==1 then
	jiastat=2
	end
	
	player.AddStat(0,id,100,12,jiastat)
	
	if battle.CheckPlayerStat(mid,743)==0 and battle.CheckPlayerStat(mid,744)==0 then
	player.AddStat(1,0,9000,743,4)
	elseif battle.CheckPlayerStat(mid,743)==1 and battle.CheckPlayerStat(mid,744)==0 then
	player.RemoveStat(1,0,743)
	player.AddStat(1,0,9000,744,4)
	elseif battle.CheckPlayerStat(mid,744)==1 and battle.CheckPlayerStat(mid,743)==0 then
	player.RemoveStat(1,0,744)
	player.AddStat(1,0,9000,744,4)
	end
	
	
	

	   if battle.CheckPlayerStat(id,46)==1 or battle.CheckPlayerStat(id,85)==1 then --有担当反正、庇护 
	   	  player.RemoveStat(0,id,12)--清除状态 
	   end 

	
end